.error-presentation,
.error-presentation * {
  flex-direction: column;
}

.error-presentation {
  height: 100vh;
  width: 100vw;
  background-color: white;
  align-items: center;
  justify-content: center;
}

  .error-presentation .error-container {
    padding: 2rem;
    align-items: flex-end;
  }

  .error-presentation .title {
    font-weight: 900;
    font-style: italic;
    position: relative;
    text-align: right;
  }

  .error-presentation .code {
    position: absolute;
    top: -4rem;
    right: 0;
    color: var(--color-6);
  }

  .error-presentation .subtitle {
    font-weight: 500;
    font-style: italic;
    text-align: right;
    margin: 1rem 0 2rem;
  }

  .error-presentation .message {
    text-align: right;
    font-weight: 300;
    line-height: 1.2;
    max-width: 400px;
  }

  .error-presentation .button {
    padding: 1rem 2rem;
    border-radius: .5rem;
    border: 1px solid var(--contrast);
    margin: 2rem 0rem;
  }

    .error-presentation .button + .button {
      margin-left: 1rem;
    }

    .error-presentation .button:hover {
      background-color: var(--compare);
      color: var(--contrast);
      box-shadow: var(--concave-sm);
      cursor: pointer;
    }

.error-container .button:focus {
  outline: 2px solid var(--contrast);
}

.error-presentation .button:last-of-type {
  background-color: var(--color-6);
  border-color: var(--color-6);
  color: white;
}

.row {
  flex-direction: row;
}

.error-presentation .error-container {
  padding-right: 3rem;
}

.error-presentation .title {
  font-size: 6rem;
}

.error-presentation .sound {
  transform: translateX(1rem);
}

.error-presentation .subtitle {
  font-size: 2rem;
}

@media screen and (max-width: 480px) {
  .error-presentation .title {
    font-size: 3rem;
  }

  .error-presentation .code {
    top: -2.5rem;
  }

  .error-presentation .subtitle {
    margin: .5rem 0 2rem;
  }
}
